
.games-title{
    h1{
        font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color:#000;
  text-transform: capitalize;
    }
}
.row {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.column {
  height: 420px;
  flex-basis: 18%;
  width: 180px;
  position: relative;
  margin: 10px;
  box-sizing: border-box;
  @media (max-width: 1199px) {
    flex-basis: 25%;
  }
  @media (max-width: 991px) {
    flex-basis: 28%;
  }
 
  @media (max-width: 555px) {
    flex-basis:45%;
  }

  .gameImg {
    width: 100%;
    height: 80%;
    object-fit: cover;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 8px 8px 20px 0 rgba(134, 130, 100, 0.25);
  }
}

.gamesInfo {
  .game-title {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.87);
    text-transform: capitalize;
  }
  .gameAuthorInfo {
    .profileImg {
      width: 24px;
      height: 24px;
      background-color: #c4c4c4;
      border-radius: 50%;
      float: left;
      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 50%;
        overflow: hidden;
      }
    }
    .profileName {
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      color: rgba(0, 0, 0, 0.87);
      float: left;
      padding-left: 10px;
    }
  }
}
